Ubuntu

Comment 22 for bug 986205

Franck (alci) wrote :

Installing libreoffice package does the trick, but it will install libreoffice-base...
Removing libreoffice and libreoffice-base, it breaks again.

So, what should I install at least that is supposed to work ?